@font-face {
    font-family: 'Chronicle';
    src: url('../fonts/chronicledisp-bold-webfont.eot');
    src: url('../fonts/chronicledisp-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/chronicledisp-bold-webfont.woff') format('woff'),
         url('../fonts/chronicledisp-bold-webfont.ttf') format('truetype'),
         url('../fonts/chronicledisp-bold-webfont.svg#chronicle_displaybold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Brandon Light';
    src: url('../fonts/brandon_light-webfont.eot');
    src: url('../fonts/brandon_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/brandon_light-webfont.woff') format('woff'),
         url('../fonts/brandon_light-webfont.ttf') format('truetype'),
         url('../fonts/brandon_light-webfont.svg#../fonts/brandon_grotesquelight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Brandon Regular';
    src: url('../fonts/brandon_reg-webfont.eot');
    src: url('../fonts/brandon_reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/brandon_reg-webfont.woff') format('woff'),
         url('../fonts/brandon_reg-webfont.ttf') format('truetype'),
         url('../fonts/brandon_reg-webfont.svg#../fonts/brandon_grotesque_regularRg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Brandon Medium';
    src: url('../fonts/brandon_med-webfont.eot');
    src: url('../fonts/brandon_med-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/brandon_med-webfont.woff') format('woff'),
         url('../fonts/brandon_med-webfont.ttf') format('truetype'),
         url('../fonts/brandon_med-webfont.svg#../fonts/brandon_grotesquemedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Brandon Black';
    src: url('../fonts/brandon_blk.eot');
    src: url('../fonts/brandon_blk.eot?#iefix') format('embedded-opentype'),
         url('../fonts/brandon_blk.woff') format('woff'),
         url('../fonts/brandon_blk.ttf') format('truetype'),
         url('../fonts/brandon_blk.svg#../fonts/brandon_blk') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Brandon Bold';
    src: url('../fonts/brandon_bld.eot');
    src: url('../fonts/brandon_bld.eot?#iefix') format('embedded-opentype'),
         url('../fonts/brandon_bld.woff') format('woff'),
         url('../fonts/brandon_bld.ttf') format('truetype'),
         url('../fonts/brandon_bld.svg#../fonts/brandon_bld') format('svg');
    font-weight: normal;
    font-style: normal;
}




